<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Drafting a final project</h1>

<img src="https://mdef.gitlab.io/adriana.tamargo/bindingagents.PNG" width="600">

 <h2 id="subheading-2">Motivation to course FabAcademy</h2>

 <p> I have mostly two big motivations that pushed me towards this master program, in part because of the hands-on approach throuhg Fabacademy. One is technological art, I'm so in love with art installations such as Try Not To Think So Much by Eugenio Ampudia, Luci by Jose Manuel Berenguer or Daniel Canogar's work and I always find myself dreaming about knowing how to do those stuff. And the other one is the power of being able to make your own stuff and not depend on the market, at least depend less on the market, build things that match your needs and your values. I was also fascinated by the idea of producing where you consume, shipping bits instead of atoms. </p>

 <h2 id="subheading-2">Interests...</h2>

 <b> Agency through making </b>

<p> … making as a protest, as a way to make the products you need and not the ones the market says you need, as a way to make products that are aligned with your values.  </p>

<p> Idea of possible project / artifact: DIY products to be zero waste, or DIY tools for your specific way of learning. </p>

<b> Interfaces that challenge our worldview </b>

<p> … interfaces that make us look our surrondigs through different lenses. Interfaces that could empower us to reconnect with our environment. Interface that make us see information we couldn’t see or connect with others in ways that challenge our assumptions and prejudices..  </p>

<p> Idea of possible project / artifact: An extension of the skin to communicate with others without words. Two different artifacts / necklaces / skin sticker that when I touch it the person who is wearing the other feels it warmer.</p>

<b> Inclusion through making </b>

<p> ... in the context of rapidly changing, uncertainty and unpredictable complex systems that we live, I’m concerned about the fact that we are reinforcing exclusive environments that won’t contribute to open up future visions and possibilities but to narrow them. Who and why are we excluding from our school system? How can we empower inclusion environments?   </p>

 <h2 id="subheading-2">Master project and Fabacademy</h2>

 <p> During this master, I’ve been focalizing the final project combining these three areas, under the premise of designing an intervention. Taking the project “Rights through making” as an inspiration, “Binding agents” (the project name still under construction) is a provocation to collaboratively unthink toxic narratives, outdated and misaligned systems and metrics of success that are contributing to chronic health issues, including rising rates of mental illnesses among children and exclusion environments, through making. Through prototyping “magic machines” that can challenge these narratives and propone more inclusive, future-oriented ones. Until Tuesday 30 I’ll be having workshops with future educators (education students), educators involved with kids in risk of social exclusion and kids to co-design magic machines that respond to alternative emerging needs such as the need to address mental health and create tools to enhance emotional management, the need to acknowledge and embrace multiple ways of knowing, or the need to accept our interdependency and empower values of cooperation, respect, and care or the need to challenge the notion of place-based identity. After this co-creation, the idea is to pick some of the ideas generated and build at the fablab a further prototype. It will probably be an artistic/speculative object, but depending on the workshops themselves the project might evolve into something more solutionist. </p>

<p> A random machine in response to the need of accepting our interdepenency and empower values of cooperation, respect, and care could be a plant growing machine where different people put their DNA in, so the plant becomes a co-creation between everyone, almost a child? ... Just a random thought, but these machines should come up from the mentioned workshops. </p>

<p> To be continued... </p>


</body>



	</html>
